-- Deploy gaia:api_2016_04_25_add_lisences_columns_for_doctor to mysql

BEGIN;


ALTER TABLE `api_doctor`
ADD COLUMN `business_licence` varchar(400) NOT NULL,
ADD COLUMN `practice_licence` varchar(400) NOT NULL;

COMMIT;
